#overlays:before {
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: #3f3f3f00;
    opacity: .7;
    z-index: 2;
  }
  #overlaysnav {
    top: 0;
    height: 55px; 
    position: absolute;
    width: 100%;
    background: #3f3f3f8c;
    z-index: 3;
  }
  @media (max-width: 1220px){
    .nav-bar .module-group {
        height: auto;
        overflow: hidden;
    }
    .nav-bar .module-group {
        width: 100%;
        padding: 16px 0;
    }
    .module.widget-handle {
        border-left: none;
        border-top: 1px solid #ccc;
        line-height: 40px;
        min-height: 40px;
    }
    .nav-bar .module {
        padding: 0 16px;
    }
    .nav-bar, .nav-bar .module-group, .nav-bar .module {
        height: auto;
        overflow: hidden;
    }
    .nav-bar .module-group .module {
        display: block;
        float: none;
        width: 100%;
    }
    .mobile-toggle {
      border-bottom: none!important;
    }
    .visible-sm {
        display: block !important;
    }
    nav.transparent .nav-open {
        background: #fff;
    }
    .menu li {
        line-height: 24px;
        float: none;
        display: block;
        width: 100%;
        max-width: 100%;
    }
    .menu {
        height: auto;
    }
    nav.transparent .nav-open .has-dropdown:after {
        color: #292929;
    }
    .menu>li {
        margin-right: 24px;
    }
    nav.transparent .nav-open .menu>li>a, nav.transparent .nav-open .module.widget-handle i, nav.transparent .nav-open .nav-utility {
        color: #292929;
    }
    .menu>li>ul {
        position: relative;
        opacity: 1;
        visibility: visible;
        display: none;
        transform: translate3d(0,0,0);
        -webkit-transform: translate3d(0,0,0);
        -moz-transform: translate3d(0,0,0);
        left: 0;
    }
    nav.transparent .nav-open .has-dropdown:after {
        color: #292929;
    }
    nav.transparent .nav-open .logo-dark {
        display: inline;
    }
    .menu>li>ul li a, .mega-menu .title {
        padding: 4px 16px;
    }
    .mega-menu li {
        width: 100%!important;
    }
    .menu>li>ul>li>ul {
        left: 0;
        display: none;
        padding: 0;
    }
    .has-dropdown {
        padding-right: 0;
    }
    .menu>li ul {
        position: relative;
        width: 100%;
        opacity: 1;
        visibility: visible;
        transform: translate3d(0,0,0);
        -webkit-transform: translate3d(0,0,0);
        -moz-transform: translate3d(0,0,0);
        left: 0;
    }
    .toggle-sub>ul, .toggle-sub .mega-menu ul {
        display: block!important;
    }
    nav.transparent .nav-open .logo-light {
        display: none;
    }
    
  }

  .map-holder .iframe-cs {
    border: none;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 1;
  }

  .pb400 {   
    padding-bottom: 400px;
  }